

CREATE TABLE `control` (
  `id` int(1) NOT NULL auto_increment,
  `username` varchar(75) default NULL,
  `password` varchar(75) default NULL,
  `email` varchar(150) default NULL,
  `bounce` varchar(255) default NULL,
  `manCron` enum('0','1') NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `control`
-- 

INSERT INTO `control` VALUES (1, 'admin', '5f4dcc3b5aa765d61d8327deb882cf99', 'yourname@yourdomain.com', 'bounce@yourdomain.com', '1');

-- --------------------------------------------------------

-- 
-- Table structure for table `cron`
-- 

CREATE TABLE `cron` (
  `cron_id` int(10) unsigned NOT NULL auto_increment,
  `task` varchar(100) NOT NULL default '',
  `active` tinyint(1) NOT NULL default '-1',
  `mhdmd` varchar(255) NOT NULL default '',
  `file` varchar(100) NOT NULL default '',
  `ran_at` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cron_id`)
) TYPE=MyISAM AUTO_INCREMENT=3 ;

-- 
-- Dumping data for table `cron`
-- 

INSERT INTO `cron` VALUES (1, 'Send Daily Messages', 1, '3 * * * *', 'dmail.php', 1171556888);
INSERT INTO `cron` VALUES (2, 'Send Broadcasts', 1, '3 * * * *', 'broadcast.php', 1171556888);

-- --------------------------------------------------------

-- 
-- Table structure for table `default_list`
-- 

CREATE TABLE `default_list` (
  `id` int(10) NOT NULL auto_increment,
  `list_title` varchar(255) default NULL,
  `email` enum('0','1') NOT NULL default '1',
  `fname` enum('0','1') NOT NULL default '0',
  `lname` enum('0','1') default NULL,
  `welcome` enum('0','1') default NULL,
  `subscribe` enum('0','1') default NULL,
  `unsubscribe` enum('0','1') default NULL,
  `bounce` enum('0','1') default NULL,
  `footer` text,
  `remove` enum('0','1') default NULL,
  `sendName` varchar(155) default NULL,
  `sendEmail` varchar(155) default NULL,
  `doubleOpt` enum('0','1') default NULL,
  `subscribeText` text,
  `unsubscribeText` text,
  `subscribeHtml` text,
  `unsubscribeHtml` text,
  `confirmHtml` text,
  `dFromList` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;



-- --------------------------------------------------------

-- 
-- Table structure for table `lists`
-- 

CREATE TABLE `lists` (
  `id` int(10) NOT NULL auto_increment,
  `list_title` varchar(255) default NULL,
  `email` enum('0','1') NOT NULL default '1',
  `fname` enum('0','1') NOT NULL default '0',
  `lname` enum('0','1') default NULL,
  `welcome` enum('0','1') default NULL,
  `subscribe` enum('0','1') default NULL,
  `unsubscribe` enum('0','1') default NULL,
  `bounce` enum('0','1') default NULL,
  `footer` text,
  `remove` enum('0','1') default NULL,
  `sendName` varchar(155) default NULL,
  `sendEmail` varchar(155) default NULL,
  `doubleOpt` enum('0','1') default NULL,
  `subscribeText` text,
  `unsubscribeText` text,
  `subscribeHtml` text,
  `unsubscribeHtml` text,
  `confirmHtml` text,
  `dFromList` varchar(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=2 ;


-- --------------------------------------------------------

-- 
-- Table structure for table `messages`
-- 

CREATE TABLE `messages` (
  `id` int(10) NOT NULL auto_increment,
  `subject` varchar(255) default NULL,
  `emailNick` varchar(155) default NULL,
  `textEmail` text,
  `htmlEmail` text,
  `days_bsend` int(5) default NULL,
  `date_added` date NOT NULL default '0000-00-00',
  `list_id` int(10) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=8 ;


-- --------------------------------------------------------

-- 
-- Table structure for table `messeagewaiting`
-- 

CREATE TABLE `messeagewaiting` (
  `id` int(20) NOT NULL auto_increment,
  `userEmail` varchar(155) default NULL,
  `subject` varchar(255) default NULL,
  `tEmail` text,
  `hEmail` text,
  `fromName` varchar(150) default NULL,
  `fromEmail` varchar(150) default NULL,
  `timeSt` varchar(50) default NULL,
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `messeagewaiting`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `subscribers`
-- 

CREATE TABLE `subscribers` (
  `id` int(10) NOT NULL auto_increment,
  `list_id` int(10) default NULL,
  `fname` varchar(150) default NULL,
  `lname` varchar(150) default NULL,
  `email` varchar(150) default NULL,
  `ip` varchar(20) default NULL,
  `doubleOpt` enum('0','1') NOT NULL default '0',
  `date_added` date NOT NULL default '0000-00-00',
  `subscribed` enum('0','1') NOT NULL default '0',
  `unsubscribed` enum('0','1') NOT NULL default '0',
  `un_date` date NOT NULL default '0000-00-00',
  `bounce` int(1) NOT NULL default '0',
  `last_sent` int(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `subscribers`
-- 

